package net.sf.jasperreports.engine.design;

import java.io.File;
import net.sf.jasperreports.engine.JRException;

public abstract class JRAbstractMultiClassCompiler extends JRAbstractClassCompiler {
  public String compileClass(File sourceFile, String classpath) throws JRException {
    return compileClasses(new File[] { sourceFile }, classpath);
  }
}
